<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.api.visual">
    <module_version install_time="1611139450422" last="true" origin="installer" specification_version="2.43.1">
        <file crc="1235850484" name="config/Modules/org-netbeans-api-visual.xml"/>
        <file crc="2131676250" name="modules/locale/org-netbeans-api-visual_ja.jar"/>
        <file crc="2475699902" name="modules/locale/org-netbeans-api-visual_pt_BR.jar"/>
        <file crc="3124117302" name="modules/locale/org-netbeans-api-visual_ru.jar"/>
        <file crc="4000601024" name="modules/locale/org-netbeans-api-visual_zh_CN.jar"/>
        <file crc="1326809966" name="modules/org-netbeans-api-visual.jar"/>
    </module_version>
</module>
